Beschreibung
Auf einen Blick
| Anzahl der unterstützten Mobilteile (max.) | 800 |
|---|---|
| Anzahl Kanäle | 240 Kanäle |
| GAP-kompatibel | ja |
| VoIP Protokolle | SIP (RFC3261, RFC2396, RFC2976) |
| Sprachcodec | G.711, G.722, G.729ab |
Alle technischen Daten anzeigen (13 Angaben)
Leistungen
| Anzahl der unterstützten Mobilteile (max.) | 800 |
|---|---|
| Anzahl Kanäle | 240 Kanäle |
| GAP-kompatibel | Ja |
| VoIP Protokolle | SIP (RFC3261, RFC2396, RFC2976) |
| Sprachcodec | G.711, G.722, G.729ab |
| Netzstandard | IEEE 802.3af |
Call-Management
| Anzahl paralleler Konferenzen | 60 |
|---|
Design
| Produktfarbe | Weiß |
|---|---|
| Gehäusematerial | Kunststoff |
| Zertifizierung | CE |
Energie
| Stromverbrauch (Standardbetrieb) | 3,8 W |
|---|
Gewicht und Abmessungen
| Abmessungen (BxTxH) | 110 x 42 x 180 mm |
|---|---|
| Gewicht | 220 g |
Technische Daten laut Hersteller, bereitgestellt über Icecat. Änderungen und Irrtümer vorbehalten.
Merkmale
| Produkteigenschaft | Wert |
|---|---|
| Abmessungen (BxTxH): | 110 x 42 x 180 mm |
| Farbe: | Weiß |
| Gehäusematerial: | Kunststoff |
| Gewicht: | 220 g |
| GAP-kompatibel: | Ja |
| VoIP Protokolle: | SIP (RFC3261, RFC2396, RFC2976) |
| Anzahl Kanäle: | 240 Kanäle |
| Sprachcodec: | G.711, G.722, G.729ab |
| Anzahl der unterstützten Mobilteile (max.): | 800 |
| Anzahl paralleler Konferenzen: | 60 |
| Netzstandard: | IEEE 802.3af |
| Artikelgewicht: | 0,41 kg |
Herstellerinformationen
Angaben zur Produktsicherheit
Vor den Grashöfen 1
Cremlingen, Deutschland, 38162
info@auerswald.de
